Profiler for Zend Optimizer+ from pecl and ext/opcache from PHP 5.5

Installs: 331

Dependents: 0

Stars: 8

Watchers: 3

Forks: 2

Open Issues: 1

Language: PHP

v1.1.2 2013-03-19 15:47 UTC


This Bundle provides the status and an overview about Opcache/ZendOptimizer+ inside the Symfony2-Toolbar.

It is compatible with ZendOptimizer+ on PECL for PHP 5.2., 5.3., 5.4.* and the renamed Opcache, which is part of the PHP 5.5 core.


Using composer

Note: Check out this gist if you want to use composer with Symfony2 v2.0.x!

Add the codepoet/opcache-profiler-bundle package to your require section in the composer.json file.

    "require": {
        "codepoet/opcache-profiler-bundle": "1.*"


Per default the listing of cached files is deactivated cause it uses much memory to keep the filelist available. If you want to see it anyway, put this into your config.yml:

        show_filelist:        true


This bundle is under the MIT license. See Resources/meta/LICENSE.


This Changelog of this bundle can be found here: Resources/meta/

Reporting an issue or a feature request

Issues and feature requests are tracked in the Github issue tracker.

When reporting a bug, it may be a good idea to reproduce it in a basic project built using the Symfony Standard Edition to allow developers of the bundle to reproduce the issue by simply cloning it and following some steps.